Subject: Re: GSoC 2023

From: Victoria Dye <[email-masked]>
Date: Mon, 6 Feb 2023 08:58:26 -0800

Christian Couder wrote:
> I removed the "Reachability bitmap improvements" idea but left the 2 others:
> 
>   - More Sparse Index Integrations (I removed `git mv` in the list of
> commands that need to be improved though)
>   - Unify ref-filter formats with other pretty formats
> 
> On both of them I removed all possible mentors except me though. They
> are welcome to tell me that they should be added back.
> 

After mulling it over, I'd like to sign up as a mentor again this year for
"More Sparse Index Integrations" - feel free to add me back to the
application. AFAIK I'd be solo-mentoring for this project (although I'm
happy to work with a co-mentor if anyone's interested!).

Thanks!
-Victoria